controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute
    
sonata_user_admin_security:
    resource: '@SonataUserBundle/Resources/config/routing/admin_security.xml'
    prefix: /admin

sonata_user_admin_resetting:
    resource: '@SonataUserBundle/Resources/config/routing/admin_resetting.xml'
    prefix: /admin
#
#change_password_admin_list:
#    path: /admin/change_password/list
#    controller: 'App\Controller\ChangePasswordController::listAction'
#    defaults: sonata.admin
password_change:
    path: /admin/password/change
    controller: App\Controller\PasswordChangeController::changePassword
    
admin_claims_export_pdf:
    path: /admin/delsa/claims/export/pdf
    controller: App\Controller\TeachingClaimsReportController::exportClaimsPdf

admin_claims_export_excel:
    path: /admin/delsa/claims/export/excel
    controller: App\Controller\TeachingClaimsReportController::exportClaimsExcel